Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 78852

Summary: Typo "then turn portmap should be disabled" in RH SG.
Product: [Retired] Red Hat Linux Reporter: jcpeck
Component: rhl-sgAssignee: Johnray Fuller <jrfuller>
Status: CLOSED ERRATA QA Contact: Tammy Fox <tammy.c.fox>
Severity: low Docs Contact:
Priority: medium    
Version: 8.0CC: jha
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-09 14:12:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description jcpeck 2002-12-02 04:53:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Excerpt:
The same is true for portmap. If you do not mount NFS volumes or use NIS (the
ypbind service), then turn portmap should be disabled.

Comment:
"then turn portmap should be disabled" does not read correctly.

Document:
Red Hat Linux 8.0: The Official Red Hat Linux Security GuidePrevChapter 4.
Workstation Security

Version:
rhl-sg(EN)-8.0-HTML-RHI (2002-08-30T11:29-0400)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open security guide.
2.
3.
	

Additional info:

Comment 1 Johnray Fuller 2002-12-09 14:12:40 UTC
Thanks for catching that.

Looks iike a case of the cut and paste blues.

I will correct the HTML online and fix the source for the next release.

Thanks for the catch!

Johnray

Comment 2 Johnray Fuller 2002-12-09 15:12:30 UTC
I fixed the online HTML and the source for future releases.

Thanks for the catch!

Johnray